Subject: PREEMPT_RT patch on 85xx

From: Johan Borkhuis <[email-masked]>
Date: Thu, 19 Apr 2007 14:11:38 +0200

Hello,

I am trying to run Ingo's PREEMPT_RT patch on an MVME3100 (PPC 8540). 
But when I try to compile the kernel (version 2.6.20 with Motorola 
MVME3100 patch and patch-2.6.20-rt8) I get compile errors. I did find an 
extra patch-set for use with the powerpc architecture, but this set does 
not fix the ppc-architecture.

Is there another patch available, or did I miss some configuration 
option? Or is the PREEMPT_RT patch not (yet) available for the ppc 
architecture?

Kind regards,
    Johan Borkhuis